Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 14:26:22 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Ticking  Lantern                    Hi           06:12 PM, 22nd Feb                     Ticking  Lantern                    I had returned the items of the below order number           06:12 PM, 22nd Feb                     Ticking  Lantern                    Would like to follow up on the refund coupon           06:12 PM, 22nd Feb                     Ticking  Lantern                    Your order 4536126358           06:13 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:15 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:15 PM, 22nd Feb                     Ticking  Lantern                    4536126358           06:15 PM, 22nd Feb                     Ticking  Lantern        
             Hello           06:20 PM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           06:21 PM, 22nd Feb                   Juhi                   We would like to inform you that your product reached our warehouse on 20 Feb, 2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will be refunded back to your original payment method within 7-14 working days. We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.  Your friends, The Support Team           06:24 PM, 22nd Feb                     Ticking  Lantern                    Ok           06:25 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 22nd Feb            
                               View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140601